﻿.top_menu {
    padding: 0 !important;
    background: #323232 !important;
    border-bottom: 1px solid #646464;
}
    .top_menu .RadMenu {
        float:right;
    }
.header {
    background-color: rgb(51, 122, 183);
    float: left;
    width: 100%;
}
.logo {
    background-position: 0;
    background-repeat: no-repeat;
    float: left;
    text-align: right;
    transition: all .5s;
}
    .logo h3 {
        color: #fff;
        float: right ;
        width: 64%;
        line-height: 38px;
        padding: 20px;
    }

 
        .lang a {
            transition: all .5s;
            color: #fff;
            padding: 7px 10px;
        }
    .lang a:hover{
        transition:all .5s;
    }

.mainmenu {
    background-color: #337ab7;
}

.main{
    padding:15px;
}
    .main img {
        width: 100%;
    }
.mmain {
    padding-top: 4px;
    margin-bottom: 22px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    border-color: #ddd;
}
.right {
    padding-right: 0;
    padding-top:5px
}
    .right img {
        width: 25%;
        float:left;
    }

.search_div{
    width:100%;
    float:left;
}
    .search_div input[type=text] {
        width: 75%;
    }
    .search_div input[type=submit] {
        width: 25%;
    }

.social {
    background-color: #323232;
    padding: 10px;
}
    .social i {
        font-size: 25px;
        color: #fff;
        padding: 3px;
        cursor:pointer;
        transition:all .3s;
    }
    .social i:hover {
        color: #000;
        transition: all .3s;
    }
.copyright {
    background-color: #323232;
    padding: 15px;
    text-align: center;
    direction: ltr !important;
}
.parts {
    float: left;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
    .parts a {
        width: 100%;
        float: left;
        padding: 5px;
        text-align: center;
        font-size: 20px;
        text-shadow: 0px 3px 9px #000000;
        font-weight: bold;
        background-color: #004373;
        color: #fff;
        transition:all .3s;
        margin-bottom:5px;
        text-decoration:none;
    }

        .parts a:hover {
            transition: all .3s;
            background-color: #0095ff;
            text-shadow:none;
        }
        .main_article:first-child{
            border-top:none !important;
        }
.main_article {
    margin-left: 0;
    padding: 1em 0 .25em 0;
    border-top: 2px solid #959595;
    background: #eee;
    margin-bottom: 5px;

    margin-top: 5px;
}

    .main_article1:first-child {
        border-top: none !important;
    }

.main_article1 {
    margin-left: 0;
    padding: 1em 0 .25em 0;
    border-top: 2px solid #959595;
}

    .main_article1 h5 {
        padding-right: 15px;
    }

    .main_article1 a {
        text-decoration: none;
    }

.art_text {
}
.art_img{
    padding:0
}

.main_article h5{
    padding-right:15px;
}
.main_article a{
    text-decoration:none;
}

.logo_Div {
    padding-top: 20px;
}
.logo{
    max-width:100%;
}
.searchDiv {
    text-align: left;
    padding: 24px;
    padding-left: 19px;
}
    .searchDiv input[type=text] {
        margin-left: 113px;
        text-align: left;
        float:right;
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
    }
    .searchDiv .a1 {
        background-color: #d12212;
        border-color: #ba1e10;
        color: #fff;
        padding: 8.6px 14px;
        font-size: .75em;
        line-height: 1.5;
        border-radius: 4px;
        text-align: center;
        float: right;
        vertical-align: middle;
        cursor: pointer;
        border: 1px solid transparent;
    }
        .searchDiv .a1 i {
            font-size: 12px !important;
        }

.container {
    max-width: 1002px;
    background: #fff;
    border-left: 1px solid #a2a2a2;
    border-right: 1px solid #a2a2a2;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25)
}

.flex-caption {
    min-height: 56px;
    padding: .5em 1em .75em 1em;
    background: rgba(44,62,80,.85);
    border-top: 2px solid #d12212;
    color: #fff ;
}
.flex-caption a{
    color:#fff;
    text-decoration:none;
}

.panel-body{
    padding-bottom:5px !important;
}

.news_ul {
    margin-bottom: 0 !important;
}

    .news_ul li:last-child {
        padding-bottom: 0 !important;
    }

    .news_ul li {
        padding-bottom: 7px;
    }



.rtl {
    float: left !important;
}

    .rtl:first-child {
        padding-left: 0 !important;
        padding-right: 15px !important;
    }

.rtl1 {
    float: left !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.main_article .ico {
    float: left;
    font-size: 45px;
}
.main_article1 .ico {
    float: left;
    font-size: 45px;
}

.part_text {
    float: right;
    width: 80%;
    vertical-align: middle;
    padding-top: 5px;
    padding-left: 7px;
    font-size: 13px;
}
.part_text p{
    font-size:11px;
    padding-top:6px;
}
.rtl .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
}

.footer {
    background: #003152;
    float: left;
    width: 100%;
    color: #fff;
}

.bottomlist {
    list-style: none;
    border-left: 2px solid;
    
}
.bottomlist a{
    color:#fff;
    text-decoration:none !important;
}
    .bottomlist .headertext {
        padding: 5px !important;
        transition: all .5s !important;
    }
    
    .listitem {
        margin-left: 25px;
        padding-bottom: 5px;
        list-style: disc;
        transition: all .5s;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .listitem:hover {
        transition: all .5s;
        background-color: #323232;
        padding-left:5px
    }

.c_footer {
    float: left;
    padding: 15px;
}
    .c_footer p {
        text-align: center !important;
    }
.m_footer {
    float: right;
    padding: 15px;
}

.LangDiv {
    width: 100%;
    float: left;
    text-align: left;
    padding-left: 276px;
    padding-bottom: 6px;
}

.top_menu h5 {
    color: #fff;
    text-align: left !important;
    padding-left: 10px;
}

.ResultDiv h5, h6 {
    text-align: left !important;
    direction: ltr !important;
}
.CounterDiv{
    text-align:center;
}

.CounterDiv {
    direction: ltr !important;
    text-align: left !important;
}

.main_article img{
    width:100% !important;
    max-width:100%;
}
.main_article1 img {
    width: 100% !important;
    max-width: 100%;
}

.article_title {
    border-bottom: 2px solid;
  
}

.cslider {
    padding: 60px !important;
    padding-top: 10px !important;
}
.cslider a{
    color:#fff !important;
    text-decoration:none !important;
}
    .cslider div {
        direction: ltr !important;
    }

.camera_wrap{
    border:1px solid #000;
}

    .camera_wrap div {
        direction: ltr !important;
    }

.RadMenu .rmRootToggle{
    color:#fff !important;
}
@media only screen and (max-width: 766px) {
    .bottomlist {
        border-left: none !important;
    }

        .bottomlist:first-child {
            border-bottom: 2px solid !important;
        }
}

    @media only screen and (max-width: 768px) {

        .searchDiv input[type=text] {
            width: 81%;
        }

      

        .social {
            text-align: center !important;
        }

        .top_menu h5 {
            text-align: center !important;
        }

        .drug_main input[type=text] {
            width: 100% !important;
        }

        .btnSearch {
            width: 100% !important;
        }

        .top_menu {
            display: none !important;
        }

        .searchDiv {
            background: #0f67a5 !important;
            padding: 12px 5px !important;
            margin-top: 15px !important;
            padding-bottom: 3px !important;
        }

        .mainmenu {
            position: absolute !important;
            left: 0;
            float: left !important;
            background: transparent !important;
            width: auto !important;
            padding: 22px !important;
        }

        .LangDiv {
            display: none !important;
        }
    }

    .RadMenuPopup {
        background-color: #323232;
        color: #fff !important;
    }

    .ResultDiv h5 {
        background: #0c344d;
        padding: 10px;
        color: #fff;
        margin-top: 0;
    }

    .subtitle h6 {
        background: rgba(50, 50, 50, 0.08);
        padding: 10px;
        margin: 2px 0;
        color: #000;
    }

    .subtitle {
        padding-bottom: 5px;
        padding-left: 0;
    }


    .drug_main {
        padding: 40px !important;
    }

        .drug_main input[type=text] {
            width: 85%;
            float: left;
            text-align: left;
        }

    .SeacrhIcon {
    }

    .btnSearch {
        width: 10%;
    }
